MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus BlueX
Zur Navigation springen Zur Suche springen
Gerard (Diskussion | Beiträge)
Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: Abstand zwischen Footer-Icons: #footer-icons .footer-icon { margin-right: 8px; }“
 
Gerard (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Abstand zwischen Footer-Icons */
/* Abstand zwischen Footer-Icons */
#footer-icons .footer-icon {
#footer-icons .footer-icon {
     margin-right: 8px;
     margin-right: 8px;
}
}

Version vom 20. Mai 2026, 13:21 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

/* Abstand zwischen Footer-Icons */
#footer-icons .footer-icon {
    margin-right: 8px;
}